IF NOT EXISTS(SELECT 1 FROM SYSCOLUMNS WHERE ID = OBJECT_ID('EST_CARIMBO_CONFIG_FILIAL') AND NAME = 'FLAG_ETIQUETA_PADRAO_LOGISTICA')
BEGIN
	ALTER TABLE EST_CARIMBO_CONFIG_FILIAL ADD FLAG_ETIQUETA_PADRAO_LOGISTICA INT NOT NULL DEFAULT 0;
END

